> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 监控交付

> The call returns the delivery status



## OpenAPI

````yaml get /datasets/v3/delivery/{delivery_id}
openapi: 3.1.0
info:
  title: Brightdata API
  description: API for interaction with datasets marketplace
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /datasets/v3/delivery/{delivery_id}:
    get:
      description: The call returns the delivery status
      parameters:
        - name: delivery_id
          in: path
          description: The unique delivery id returned from the delivery API endpoint
          required: true
          schema:
            type: string
          example: d_lysxl9vf2dobrb6h31
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  delivery_files:
                    type: array
                    description: List of delivered files
                    items:
                      type: object
                      properties:
                        filename:
                          type: string
                        delivery_ts:
                          type: integer
                  status:
                    type: string
                    enum:
                      - done
                      - canceled
                      - failed
                    description: Status of the delivery
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````